Page MenuHomePhabricator

Take ownership of the editor-month dataset
Closed, ResolvedPublic

Description

The editor-month dataset Aaron first generated is a huge boon to people (very much including me) who want to study editor activity. I updated it this month so I could use it for T121907; it probably makes sense for me to take change of automating monthly updates and the provision of public dumps.

I'm also interested in expanding the information included in it as described at Research:Editor month dataset.

Event Timeline

Neil_P._Quinn_WMF raised the priority of this task from to Needs Triage.
Neil_P._Quinn_WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 23 2016, 2:26 AM
Neil_P._Quinn_WMF triaged this task as Normal priority.Feb 29 2016, 8:50 PM

In practice, I've done this because I now have an expanded editor_month_upgraded on staging that I'm taking care of and keeping updated. I'll keep this task open until I:

  • announce this at a research group meeting.
  • update the documentation on Meta
Neil_P._Quinn_WMF renamed this task from Look into taking ownership of the editor-month dataset to Take ownership of the editor-month dataset.Jul 19 2016, 5:30 PM
Neil_P._Quinn_WMF moved this task from Backlog to Next up on the Contributors-Analysis board.
Neil_P._Quinn_WMF closed this task as Resolved.Aug 26 2016, 1:34 AM

I announced this at the research group meeting this morning. One of the suggestions was to replicate the table to the Labs dbs so more people could use it; I've filed that as T143955.

Neil_P._Quinn_WMF raised the priority of this task from Normal to Needs Triage.Mar 30 2018, 10:27 AM
Neil_P._Quinn_WMF moved this task from Neil's in progress to Done on the Contributors-Analysis board.